/*
Theme Name:     Striking Child
Description:    Child theme for the Striking theme 
Author:         KaptinLin
Author URI:     http://themeforest.net/user/Kaptinlin
Template:       striking
Version:        0.2.0
*/
a:link, a:visited, a:hover, a:active, a:focus { text-decoration: underline }
a#site_name { text-decoration: none }
#site_description { line-height: 25px }